eclipse.preferences.version=1
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_releng_org.eclipse.papyrus.sysml16.product_target/description=
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_releng_org.eclipse.papyrus.sysml16.product_target/enabled=true
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_releng_org.eclipse.papyrus.sysml16.product_target/isSystem=false
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_releng_org.eclipse.papyrus.sysml16.product_target/name=module-metadata-repository@/jobs/genie.papyrus/papyrus-sysml16-master/workspace/releng/org.eclipse.papyrus.sysml16.product/target
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_releng_org.eclipse.papyrus.sysml16.product_target/provider=
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_releng_org.eclipse.papyrus.sysml16.product_target/suffix=p2content.xml
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_releng_org.eclipse.papyrus.sysml16.product_target/type=org.eclipse.tycho.repository.module.ModuleMetadataRepository
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_releng_org.eclipse.papyrus.sysml16.product_target/uri=file\:/jobs/genie.papyrus/papyrus-sysml16-master/workspace/releng/org.eclipse.papyrus.sysml16.product/target/
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_releng_org.eclipse.papyrus.sysml16.product_target/version=1.0.0
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_releng_org.eclipse.papyrus.sysml16.product_target_targetPlatformRepository/enabled=true
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_releng_org.eclipse.papyrus.sysml16.product_target_targetPlatformRepository/isSystem=false
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_releng_org.eclipse.papyrus.sysml16.product_target_targetPlatformRepository/name=TychoTargetPlatform
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_releng_org.eclipse.papyrus.sysml16.product_target_targetPlatformRepository/suffix=content.xml
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_releng_org.eclipse.papyrus.sysml16.product_target_targetPlatformRepository/type=org.eclipse.equinox.internal.p2.metadata.repository.LocalMetadataRepository
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_releng_org.eclipse.papyrus.sysml16.product_target_targetPlatformRepository/uri=file\:/jobs/genie.papyrus/papyrus-sysml16-master/workspace/releng/org.eclipse.papyrus.sysml16.product/target/targetPlatformRepository/
repositories/file\:_jobs_genie.papyrus_papyrus-sysml16-master_workspace_releng_org.eclipse.papyrus.sysml16.product_target_targetPlatformRepository/version=0.0.1
repositories/http\:__download.eclipse.org_modeling_mdt_papyrus_components_sysml16/count=1
repositories/http\:__download.eclipse.org_modeling_mdt_papyrus_components_sysml16/enabled=true
repositories/http\:__download.eclipse.org_modeling_mdt_papyrus_components_sysml16/isSystem=false
repositories/http\:__download.eclipse.org_modeling_mdt_papyrus_components_sysml16/uri=http\://download.eclipse.org/modeling/mdt/papyrus/components/sysml16/
repositories/http\:__download.eclipse.org_modeling_mdt_papyrus_updates_releases_2019-06/count=1
repositories/http\:__download.eclipse.org_modeling_mdt_papyrus_updates_releases_2019-06/enabled=true
repositories/http\:__download.eclipse.org_modeling_mdt_papyrus_updates_releases_2019-06/isSystem=false
repositories/http\:__download.eclipse.org_modeling_mdt_papyrus_updates_releases_2019-06/uri=http\://download.eclipse.org/modeling/mdt/papyrus/updates/releases/2019-06
